=== debian/control ===
Source: ros-kinetic-open-manipulator-moveit
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-open-manipulator-description
Homepage: http://wiki.ros.org/open_manipulator_moveit
Standards-Version: 3.9.2

Package: ros-kinetic-open-manipulator-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-joint-state-publisher, ros-kinetic-moveit-fake-controller-manager, ros-kinetic-moveit-kinematics, ros-kinetic-moveit-planners-ompl, ros-kinetic-moveit-ros-move-group, ros-kinetic-moveit-ros-visualization, ros-kinetic-moveit-setup-assistant, ros-kinetic-open-manipulator-description, ros-kinetic-robot-state-publisher, ros-kinetic-xacro
Description: An automatically generated package with all the configuration and launch files for using the open_manipulator with the MoveIt! Motion Planning Framework
